/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{
margin:0px;
padding:0px;
}
body,td,th{font-family:宋体;font-size:12px;}
body{background:#fff;}
fieldset,img{border:0px;}
ol, ul {list-style:none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
input, button, textarea, select {font-size: 100%;}
/* 内容居中&背景设置&清除浮动 */
.container{
margin:0px auto;
width:1002px;
}
.i_bg{
width:1002px;
float:left;
clear:both;
background:#ffffd5;
}
.clearfloat{
clear:both;
height:0px;
line-height:0px;
font-size:1px;
}
/* 链接样式 */
a:link {text-decoration: none;}
a:visited {text-decoration:none;}
a:hover {text-decoration: underline;color:#f00;}
a:active {text-decoration: none;}
/* 顶部导航 */
.Top_DH {color:#fff;  font-size:14px; line-height:33px;}
.Top_DH a:link {color:#fff;  font-size:14px; line-height:33px;}
.Top_DH a:visited {color:#fff;  font-size:14px; line-height:33px;}
.Top_DH a:hover {color:#ff0000;  font-size:14px; line-height:33px;}
.Top_DH a:active {color:#ff0000;  font-size:14px; line-height:33px;}

.lm {color:#000;  font-size:14px; line-height:26px; margin:0 5px 0 0;}
.lm a:link {color:#000;  font-size:14px; line-height:26px;}
.lm a:visited {color:#000;  font-size:14px; line-height:26px;}
.lm a:hover {color:#f00;  font-size:14px; line-height:26px;}
.lm a:active {color:#f00;  font-size:14px; line-height:26px;}

.nr {color:#6c6b6b;  font-size:12px; line-height:24px;}
.nr a:link {color:#6c6b6b;  font-size:12px; line-height:24px;}
.nr a:visited {color:#6c6b6b;  font-size:12px; line-height:24px;}
.nr a:hover {color:#ccc;  font-size:12px; line-height:24px;}
.nr a:active {color:#ccc;  font-size:12px; line-height:24px;}

.nr2 {color:#fff;  font-size:12px; line-height:22px;}
.nr2 a:link {color:#fff;  font-size:12px; line-height:22px;}
.nr2 a:visited {color:#fff;  font-size:12px; line-height:22px;}
.nr2 a:hover {color:#ccc;  font-size:12px; line-height:22px;}
.nr2 a:active {color:#ccc;  font-size:12px; line-height:22px;}

.xx {color:#ff8a00;  font-size:12px; line-height:24px;}
.xx a:link {color:#ff8a00;  font-size:12px; line-height:24px;}
.xx a:visited {color:#ff8a00;  font-size:12px; line-height:24px;}
.xx a:hover {color:#ccc;  font-size:12px; line-height:24px;}
.xx a:active {color:#ccc;  font-size:12px; line-height:24px;}
/*标题*/
.pt {color:#0077c5;  font-size:14px; line-height:24px; font-weight:bold;}
.pt a:link {color:#0077c5;  font-size:14px; line-height:24px; font-weight:bold;}
.pt a:visited {color:#0077c5;  font-size:14px; line-height:24px; font-weight:bold;}
.pt a:hover {color:#0077c5;  font-size:14px; line-height:24px; font-weight:bold;}
.pt a:active {color:#0077c5;  font-size:14px; line-height:24px; font-weight:bold;}

.Bt2 {color:#117900;  font-size:14px; line-height:24px; font-weight:bold;}
.Bt2 a:link {color:#117900;  font-size:14px; line-height:24px; font-weight:bold;}
.Bt2 a:visited {color:#117900;  font-size:14px; line-height:24px; font-weight:bold;}
.Bt2 a:hover {color:#117900;  font-size:14px; line-height:24px; font-weight:bold;}
.Bt2 a:active {color:#117900;  font-size:14px; line-height:24px; font-weight:bold;}

.Bt3 {color:#0077c5;  font-size:28px; font-weight:bold; font-family:"黑体";}
.Bt3 a:link {color:#0077c5;  font-size:28px; font-weight:bold; font-family:"黑体";}
.Bt3 a:visited {color:#0077c5;  font-size:28px; font-weight:bold; font-family:"黑体";}
.Bt3 a:hover {color:#117900;  font-size:28px; font-weight:bold; font-family:"黑体";}
.Bt3 a:active {color:#117900;  font-size:28px; font-weight:bold; font-family:"黑体";}

.kj {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #408902;
	border-right-color: #408902;
	border-bottom-color: #408902;
	border-left-color: #408902;
	font-size: 12px;
	line-height: 28px;
	color: #000000;
	background-color: #ededed;
}
.kj2 {
	border: 1px solid #dadada;
}
.input1 {
	margin: 1px;
	clear: none;
	float: none;
	height: 22px;
	width: 182px;
	border: 1px solid #7bc66c;
}

.right{
	float:right;}
	.header_ {
	LINE-HEIGHT: 32px; MARGIN: 0px auto; }
.header_ .nav_link {
	FLOAT: left; COLOR: #b3b3b3
}
.NTES_bg_ .nav_link {
	MARGIN-TOP: 2px
}
.header_ .nav_link A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
.header_ .NTES_link {
	FLOAT: left; COLOR: #b3b3b3
}
.header_ .NTES_link A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #1e50a2; PADDING-TOP: 0px
}
.header_ .NTES_link A:hover {
	COLOR: #ba2636
}
